This forum is shutting down! Please post new discussions at community.naturalcapitalproject.org

POOJA_CHAND

im trying to model pollination service using InVest in a high altitude area in INDIA. im facing problem from the installation of InVEST and GDAL. why GDAL is required in this? and also suggest me which version of Model download.

Comments

  • jdouglassjdouglass Administrator, NatCap Staff
    Hello,

    If you can, I'd recommend using the latest prebuilt binaries (currently version 3.5.5, available for download here: https://naturalcapitalproject.stanford.edu/invest/).  The binaries available for Windows and Mac have everything needed to be able to run InVEST.

    If you're trying to get InVEST to work within a development environment, you may want to take a look at https://invest.readthedocs.io/en/latest/installing.html for details on the dependencies.  GDAL is a dependency of InVEST that we use for reading and writing rasters and vectors.

    Hope this helps!
    James
Sign In or Register to comment.